/* Localized versions of Info.plist keys */

CFBundleName = "Программа удаления драйвера сенсорного экрана";
NSHumanReadableCopyright = "Copyright (c) 2013-2016 SHARP CORPORATION; Все права защищены.";
CFBundleDisplayName = "Программа удаления драйвера сенсорного экрана"; 